@charset "utf-8";

body#access .main_img {
	background-image: url(/img/access/main_img.jpg);
}
#contents .inner04 .title02,
#contents .inner04 .title06 {
	text-align: center;
	margin-bottom: 40px;
}
#news #contents .inner04 {
	padding-top: 50px;

}
#news #contents .contents_inner{
	padding-top: 100px;
}

#news #contents .text_right {
	text-align: right;
}
#news #contents .news_text{
	margin-bottom: 15px;
	padding: 0 15px 0;
}
#news #contents .pageTitle {
	font-size: 18px;
	line-height: 1.6;
	font-weight: 600;
	text-align: center;
	margin: 0;
	padding: 0 10px 12px 10px;
}
#news #contents p {
	font-size: 16px;
	line-height: 1.7;
	text-align: left;
	word-break: break-word;
	word-wrap: normal;
}
#news #contents span {
	font-size: inherit;
	font-weight: inherit;
}
#news #contents a {
	text-decoration: none !important;
}
#news #contents .pad_1em {
	padding-left: 1.0em;
}
#news #contents .pad_2em {
	padding-left: 2.0em;
}
#news #contents .pad_3em {
	padding-left: 3.0em;
}
#news #contents .indent_1em {
	text-indent: 1.0em;
}
#news #contents .indent_m1em {
	text-indent: -1.0em;
}
#news #contents .indent_m2em {
	text-indent: -2.0em;
}
#news #contents .text_color{
	color: #00b0f0;
}
#news #contents .info {
	padding: 30px 20px;
}
#news #contents .info .mb_30 {
	padding-bottom: 30px;
}
#news #contents .cont{
	width: 90%;
	margin: auto auto 30px;
}
.cont .cont_inner{
	padding: 10px 0 10px 0;
	border: 2px solid #111;
}
.contentsTemplate .icon_list a {
	text-align: center;
}
#news #contents .newsFristList li {
	padding-left: 1.0em;
	text-indent: -1.0em;
}
@media screen and (min-width: 740px) {
	.notice .contentsTemplate #contentsHeader {
		padding: 12px 0;
	}
	#news #contents .news_text{
		margin-bottom: 30px;
		padding: 0;
	}
	#news #contents .pageTitle {
		font-size: 24px;
		line-height: 1.3;
		padding: 0 0 15px 0;
	}
	#news #contents p {
		font-size: 18px;
		line-height: 1.7;
	}
	#news #contents .info {
		padding: 45px 45px 45px 45px;
	}
	.cont .cont{
		margin: auto auto 20px;
	}
	.cont .cont_inner{
		padding: 10px 0 10px 0;
	}
}





/*アクセスマップ --------------------------------------*/
#contents #access02 {
	background-color: #fff;
}
#access02 .map_area iframe {
	height: 400px;
	width: 100%;
}
#access02 .txt_area {
	padding: 20px 50px 0;
}
#access02 .txt_area p {
	text-align: center;
}
#access02 .txt_area .list {
	padding: 25px 3px 10px;
	margin-top: 25px;
	border-top: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
}


@media screen and (max-width:740px){
	#access02 .map_area iframe {
		height: 300px;
	}
	#access02 .txt_area {
		padding: 20px 0 0;
	}
}

/*NEWS 一覧 --------------------------------------*/
.yearListWrap {
	width: 900px;
	margin: -50px auto 30px;
}
.yearListWrap .yearList {
	overflow: hidden;
}

.yearListWrap .yearList li {
	float: left;
	margin-right: 20px;
}
.yearListWrap .yearList li a {
	position: relative;
	display: block;
	padding-right: 15px;
}
.yearListWrap .yearList li a:before {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	font-weight: 500;
	content: '';
	display: inline-block;
	border-color: #3e3a39;
	border-style: solid;
	border-width: 0 1px 1px 0;
	height: 8px;
	vertical-align: middle;
	width: 8px;
	transform: rotate(-45deg);
}

.newsList li {
	position: relative;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #f7f6f3;
}
.newsList li+li {
	margin-top: 20px;
}
.newsList li a {
	display: block;
	padding-right: 15px;
	position: relative;
}
.newsList li a:before {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	font-weight: 500;
	content: '';
	display: inline-block;
	border-color: #3e3a39;
	border-style: solid;
	border-width: 0 1px 1px 0;
	height: 8px;
	vertical-align: middle;
	width: 8px;
	transform: rotate(-45deg);
}
.newsList .date,
.newsList .detailTitle {
	display: inline-block;
	vertical-align: middle;
}
.newsList .date {
	padding-right: 15px;
}
@media screen and (max-width:740px){
	.yearListWrap {
		width: 90%;
	}

	.newsList .date,
	.newsList .detailTitle {
		display: block;
	}
	.newsList .date {
		padding: 0 0 5px;
	}

}
/*news_release 詳細 --------------------------------------*/
#news.news_release #contents h1{
	padding: 0;
	margin: 0;
	width: auto;
}
#news.news_release #contents h1 .mode_pc{
	display: block;
}
#news.news_release #contents h1 .mode_sp{
	display: none;
}
#news.news_release #contents p{
	font-size: 16px;
}
#news.news_release #contents .header_head{
	display: flex;
	width: 100%;
	align-items: center;
}
#news.news_release #contents .header_head::after,
#news.news_release #contents .header_head::before {
	content: none;
}
#news.news_release #contents .header_head .cat{
	color: #fff;
	display: inline-block;
	background-color: #041e44;
	padding: 12px 25px;
}
#news.news_release #contents .header_head p.date{
	background-color: #e9e5cb;
	flex: 1 0 auto;
	text-align: right;
	padding: 5px;
}
#news.news_release #contents .header_head .date span{
	display: block;
	text-align: right;
	font-size: 12px;
}
#news.news_release #contents h2{
	font-size: 157%;
	margin-top: 60px;
	padding: 5px 10px;
	text-align: left;
	background-color: #e9e5cb;
	border-left: 15px solid #041e44;
}
#news.news_release #contents h3{
	padding: 5px 10px;
	margin-top: 60px;
	color: #fff;
	background-color: #041e44;
	margin-bottom: 30px;
}
#news.news_release #contents span{
	line-height: 1.8;
}
#news.news_release #contents .read{
	font-weight: 700;
}
#news.news_release #contents .image_table_center{
	width: 80%;
	margin: auto;
}
#news.news_release #contents .image_table_center dl{
	margin-top: 20px;
}
#news.news_release #contents dt,
#news.news_release #contents dd,
#news.news_release #contents span{
	font-size: 14px;
}
#news.news_release #contents dt,
#news.news_release #contents dd:not(:last-of-type){
	border-bottom: 1px solid #041e44;
}
#news.news_release #contents dd{
	padding: 7px 0px;
}
#news.news_release #contents dt{
	background-color: #e9e5cb;
	padding: 5px 10px;
	font-size: 110%;
	font-weight: 700;
}
#news.news_release #contents dd::after{
	clear: both;
	display: block;
	content: "";
}
#news.news_release #contents dl .title{
	float: left;
	margin-bottom: 0;
	display: block;
}
#news.news_release #contents dl .title::after{
	content: ": ";
}

#news.news_release #contents .image_table_side{
	display: flex;
	justify-content: space-between;
}
#news.news_release #contents .image_table_side::after,
#news.news_release #contents .image_table_side::before{
	content: none;
}
#news.news_release #contents .image_table_side:not(:last-of-type){
	margin-bottom: 50px;

}
#news.news_release #contents .image_table_side > p{
	flex: 0 0 300px;
}
#news.news_release #contents .image_table_side dl{
	width: 60%;
}
#news.news_release #contents .image_table_side .column2.table{
	flex-direction: column;

}
#news.news_release #contents .image_table_side .column2{
	display: flex;
	justify-content: space-between;
}
#news.news_release #contents .image_table_side .column2 .column{
	width: 50%;
}
#news.news_release #contents .image_table_side .column2.table .column{
	display: flex;
	width: auto;
}
#news.news_release #contents .image_table_side .column2.table .column .title{
	width: auto;
	display: inline-block;
	width: auto;
	/* flex: 1 0 auto; */
	margin-right: 5px;
}
/*
	download btn
---------------------------*/
#news.news_release .btn_list{
	margin: 50px 0;
}
#news.news_release .float_left {
    float: left;
}
#news.news_release .icon_list ,
#news.news_release .icon_download ,
#news.news_release .icon_pdf{
	background-color: #fff;
}
#news.news_release .icon_list {
    width: 30%;
    text-align: center;
}
#news.news_release .icon_download {
    width: 30%;
    text-align: center;
    margin: 0 5% 0 0;
}
#news.news_release .icon_pdf {
    width: 30%;
    text-align: center;
    margin: 0 5% 0 0;
}
#news.news_release .icon_pdf {
    width: 30%;
    text-align: center;
    margin: 0 5% 0 0;
}
#news.news_release .icon_pdf a {
    display: block;
    padding: 18px 0;
    border: 1px solid #f1c1c7;
}
#news.news_release .icon_download a {
    display: block;
    padding: 18px 0;
    border: 1px solid #b5b5b5;
}
#news.news_release .icon_list a {
    display: block;
    padding: 18px 0;
    border: 1px solid #cdcdcd;
}
#news.news_release .icon_pdf span {
    display: inline-block;
    font-size: 16px;
    line-height: 1.8;
    background-image: url(/img/news/icon_pdf.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding: 0 0 0 40px;
}
#news.news_release .icon_download span {
    display: inline-block;
    font-size: 16px;
    line-height: 1.8;
    background-image: url(/img/news/icon_download.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding: 0 0 0 40px;
}
#news.news_release .icon_list span {
    display: inline-block;
    font-size: 16px;
    line-height: 1.8;
    background-image: url(/img/news/icon_list.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding: 0 0 0 40px;
}
/*
	contact
---------------------------*/
.contact {
    overflow: hidden;
    margin: 0px auto 60px;
    padding: 40px 0px 0px;
    border-top: 1px solid rgb(191, 191, 191);
    border-bottom: 1px solid rgb(191, 191, 191);
	text-align: center;
}
.contact dl {
    /* float: left; */
    position: relative;
    /* width: 50%; */
	min-width: 360px;
	display: inline-block;
    margin: 0 auto 40px ;
}
#news.news_release #contents .contact dt {
	background-color: #fff;
    width: 142px;
    height: 142px;
    text-align: center;
    border: 2px solid #898989;
	position: relative;
	padding: 5px;
}
.contact dt span {
    display: block;
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.contact dd {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 146px;
    right: 0;
    text-align: left;
}
.contact dd ul {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0 19px 0 20px;
}
.contact dd li {
    font-size: 16px;
    line-height: 1.8;
}
@media screen and (max-width:740px){
	#news #contents {
		padding-top: 54px;
	}
	#news #contents .contents_inner{
		padding-top: 20px;
	}
	#news.news_release #contents h1 .mode_pc{
		display: none;
	}
	#news.news_release #contents h1 .mode_sp{
		display: block;
	}
	#news.news_release #contents a,
	#news.news_release #contents span,
	#news.news_release #contents p{
		font-size: 15px;
	}
	#news.news_release #contents h2{
		font-size: 130%;
	}
	#news.news_release #contents .header_head .cat{
		padding: 14px 25px;
	}
	#news.news_release #contents .image_table_side{
		display: block;
	}
	#news.news_release #contents .image_table_center{
		width: 100%;
	}
	#news.news_release #contents .image_table_side dl{
		width: 100%;
		margin-top: 20px;
	}
	#news.news_release #contents .image_table_side .column2{
		display: block;
	}
	#news.news_release #contents .image_table_side .column2 .column:first-of-type{
		padding: 0 0 5px;
	}
	#news.news_release #contents .image_table_side .column2 .column:last-of-type{
		padding: 5px 0 0px;
		display: inline-block;
	}
	#news.news_release #contents .image_table_side .column2 .column:not(:last-of-type){
		display: block;
		width: 100%;
		border-bottom: 1px solid #041e44;
	}
	#news.news_release #contents .image_table_side .column2 .column{
		width: 100%;
	}
	#news.news_release #contents .image_table_side .column2.table .column .title{
		display: block;
		float: none;
	}
	/*
		btn list
	---------------------------*/
	#news.news_release .btn_list{
		margin: 30px 0 50px;
	}
	#news.news_release .sp_w_100 {
		width: 100%;
	}
	#news.news_release .icon_list span {
		font-size: 12px;
		padding: 0;
		margin-left: 20px;
		display: block;
		line-height: 2;
	}
	#news.news_release .icon_list{
		width: 100%;
	}
	/*
		contact
	---------------------------*/
	#news.news_release #contents .contact dl {
		/* clear: both;
		float: none;
		width: 100%; */
	}
	#news.news_release #contents .contact dt {
		width: 96px;
		height: 96px;
	}
	#news.news_release #contents .contact dd{
		left: 110px;
	}
	#news.news_release #contents .contact dt span {
		font-size: 12px;
	}
	#news.news_release #contents .contact dd li {
		font-size: 13px;
		line-height: 1.8;
	}
}

/* 20220830 追加調整 */

a.urlbreak{
	word-break: break-all;
}
